* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_574__gciu:after { display: table; content: ''; clear: both; }

.rrlyf_363-feqh { clear: both; }

.a-802_v { width: 1000px; margin: 0 auto; }


.qybhb-238_ck
{
	display: block;
}

.qybhb-238_ck:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a-802_v
{
	margin-top: 70px;
}

.xe_677-fjj 
{
	display: table;
	position: relative;
}



.w_110-g
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.w_110-g > a
{
	display: block;
	float: left;
}

.w_110-g > a.jch_357-fni
{
	margin-right: 10px;
}

.w_110-g > a.haniy_700__dfl
{
	margin-right: 10px;
}


.w_110-g > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.w_110-g > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.w_110-g > a.jch_357-fni > div > span
{
	background-image: url(../images/FB.png);
}

.w_110-g > a.haniy_700__dfl > div > span
{
	background-image: url(../images/X.png);
}

.w_110-g > span.b-772_nkdm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jet_827__hcbcg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bvvm_154__rie { background-color: #171717; }

.bvvm_154__rie .djiz-772_ggzn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bvvm_154__rie .csame-338_swj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bvvm_154__rie .csame-338_swj > .me-491_it
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.csame-338_swj .yczce_708__uzte
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ctczg_800__yi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ctczg_800__yi > .ujsj_848__dvntx 
{
	float: right;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb.active > .v-510_f
{
	visibility: visible;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li
{
	display: block;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a:hover > .oltf_256-mdff > .ksa_99-h
{
	 
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .spb_912__diz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a:hover > .spb_912__diz
{
	text-decoration: underline;
}




.ujsj_848__dvntx > .x_481__hyb > .fpi_766__aiuu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ujsj_848__dvntx > .x_481__hyb.active > .fpi_766__aiuu
{
	background: #f5f5f5;
}


.ujsj_848__dvntx > .x_481__hyb > .fpi_766__aiuu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ctczg_800__yi .unjqa-847_en
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ctczg_800__yi .unjqa-847_en > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ctczg_800__yi .x_481__hyb.active .unjqa-847_en > span
{
	color: #171717;
}



.ctczg_800__yi .f-272_u
{
	height: 24px;
	width: 34px;
}

.ctczg_800__yi .f-272_u > .ic_861-rst
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ctczg_800__yi .x_481__hyb.active .f-272_u > .ic_861-rst
{
	border:1px solid #171717;
}

.ctczg_800__yi .f-272_u > .ic_861-rst > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oba_968-egjhb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oba_968-egjhb > .igk-76_blfc
{
	display: table;
	margin-top: 70px;
}



.oba_968-egjhb > .igk-76_blfc > *
{
	display: table-cell;
	vertical-align: middle;
}

.oba_968-egjhb > .igk-76_blfc > .r_406__gfnp
{
	width: 440px;
	max-width: 440px;
}

.oba_968-egjhb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oba_968-egjhb > h1 .etiz-483_epjdd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oba_968-egjhb > .aigw_134__gz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.r_406__gfnp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.r_406__gfnp > .iigck_924__vcygy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iigck_924__vcygy.an_94__ykb
{
	margin-right: 100px;
}


.iigck_924__vcygy > h3.io-292_qi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iigck_924__vcygy.an_94__ykb > h3.io-292_qi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.r_406__gfnp > .iigck_924__vcygy .jjm_762-k
{
	
}


.iigck_924__vcygy .hl-388_dyuih
{
	display: none;
}


.iigck_924__vcygy .jjm_762-k.t_40__mu
{
	margin-top: 20px;
}

.iigck_924__vcygy .jjm_762-k .eca_937-an {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iigck_924__vcygy.an_94__ykb .jjm_762-k .eca_937-an
{
	font-size: 16px;
	font-weight: normal;
}



.iigck_924__vcygy .jjm_762-k > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iigck_924__vcygy.an_94__ykb .jjm_762-k > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iigck_924__vcygy .jjm_762-k .pso_449-apbee {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iigck_924__vcygy.an_94__ykb .jjm_762-k .pso_449-apbee
{
	max-width: 384px;
	font-size:16px;
}

.iigck_924__vcygy .tmek_73__dr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iigck_924__vcygy.an_94__ykb .tmek_73__dr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cc_833__c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cc_833__c > .t_602-f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cc_833__c > .t_602-f.fiw-796_brjhi
{
	right: -10px;
	top:-10px;
}

.cc_833__c > .t_602-f.v-673_p
{
	top:0px;
	right: -20px;
}

.cc_833__c > .t_602-f > .m_826__p
{
	display: table-cell;
	vertical-align: middle;
}


.cc_833__c > .t_602-f .bi_485-jidno
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cc_833__c > .t_602-f .gn_901__ibmio
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ish_520__h > .cc_833__c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oba_968-egjhb > .igk-76_blfc > .usf_985-fyd
{
	width: 280px;
}


.usf_985-fyd > .daa_824-i
{
    font-size: 16px;
    line-height: 180%;
}


.usf_985-fyd > .daa_824-i > b, .usf_985-fyd > .daa_824-i > h2, .usf_985-fyd > .daa_824-i > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.usf_985-fyd > .daa_824-i > ol
{
	padding-left: 20px;
}


main
{
	
}


.vkwi_963__shd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rfkc_580-rbmfc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rfkc_580-rbmfc > li
{
	display: inline-block;
}

.rfkc_580-rbmfc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.rfkc_580-rbmfc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rfkc_580-rbmfc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rfkc_580-rbmfc > li.active > a
{
	color: #545454;
}




.go_777__c 
{ 
	margin-bottom: 50px; 

}



.go_777__c > .wx_157-f
{
	 padding: 30px;
	overflow: hidden;
}


.go_777__c > .wx_157-f:after { display: table; content: ''; clear: both; }




.go_777__c h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.go_777__c h1 .etiz-483_epjdd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.go_777__c h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.go_777__c h2:first-child
{
	padding-top: 0px;
}

.go_777__c .wx_157-f > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.go_777__c .wx_157-f > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.go_777__c h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.go_777__c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.go_777__c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.go_777__c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wx_157-f ul { margin-top: 12px; }


.wx_157-f ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wx_157-f ul.clear > li, .wx_157-f ol.clear > li 
{
	clear: both;
}

.wx_157-f ul.clear > li:after, .wx_157-f ol.clear > li:after { display: block; content: ''; clear: both; }


.wx_157-f ul.dipt-69_tmbzd
{
	margin-top: 0px !important;
}

.wx_157-f ul.dipt-69_tmbzd > li 
{
	margin-left: 0px !important;
}

.wx_157-f ol { margin-left: 20px; margin-top: 12px; }

.wx_157-f ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wx_157-f ul.list-recomend
{
	
}

.wx_157-f ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wx_157-f ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wx_157-f ul.list-recomend > li .dscr_img .date, .wx_157-f ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wx_157-f ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wx_157-f .cbn-959_ipev > .r-560_vawbv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wx_157-f .cbn-959_ipev > .eoz_124__mrkf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.go_777__c > .wx_157-f.vkwi_963__shd.vdk_427__aqgh 
{
	margin-bottom: 50px;
}


.go_777__c > .wx_157-f.vkwi_963__shd.vdk_427__aqgh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.vdk_427__aqgh table.sd-152_xo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vdk_427__aqgh table.sd-152_xo tfoot td b
{
	text-align: center;
}


.vdk_427__aqgh table.sd-152_xo td
{
	width: 50%;
}


.go_777__c table { border-collapse: separate; border-spacing: 3px; }

.go_777__c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.go_777__c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sd-152_xo
{
	width: 100%;
}

table.sd-152_xo td
{
	padding: 0;
}

table.sd-152_xo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sd-152_xo a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.i_883-he
{
	width: 100%;
}


table.i_883-he th
{
	text-align: left;
	font-weight: bold;
}

table.i_883-he th.hie_761-v
{
	max-width: 200px;
}
table.i_883-he th.wkq-684_lsj
{
	max-width: 100px;
}
table.i_883-he th.r_757__ctd
{
	
}

table.i_883-he td
{
	padding: 5px 10px;
}

table.i_883-he tr.ryzi-667_vo td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.i_883-he tr.ryzi-667_vo td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.i_883-he tr.ryzi-667_vo td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.i_883-he tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.i_883-he td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.x_796-edu.ajc_455__ufjgn
{ 
	margin-bottom: 50px; 

}


.x_796-edu.ajc_455__ufjgn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vgxca_539-ii
{
	padding: 30px;
}


.x_796-edu ul
{
	display: block;
}

.x_796-edu ul.dipt-69_tmbzd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.x_796-edu ul.dipt-69_tmbzd > li:after
{ display: table; content: ''; clear: both; }



.x_796-edu ul.dipt-69_tmbzd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.x_796-edu ul.dipt-69_tmbzd > li:not(:last-child)
{
	padding-top: 30px;
}


.x_796-edu ul.dipt-69_tmbzd > li:last-child, .x_796-edu.anc_521-edz .wx_157-f ul > li:last-child
{
	margin-bottom: 0px;
}


.x_796-edu ul.dipt-69_tmbzd > li .l_149-fxu
{
	margin-bottom: 12px;
}

.x_796-edu ul.dipt-69_tmbzd > li .l_149-fxu > i
{
	font-size: 18px;
	font-style: italic;
}

.x_796-edu ul.dipt-69_tmbzd > li .ext-6_egpz
{
	float: left;
}


.x_796-edu ul.dipt-69_tmbzd > li .ext-6_egpz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.x_796-edu ul.dipt-69_tmbzd > li .i-275_bqg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.x_796-edu ul.dipt-69_tmbzd > li .item_rev
{
	display: none;
}

.x_796-edu .uyyr_476__lzf
{
	margin-top: 20px;
	text-align: center;
}



.x_796-edu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h-89_g.ajc_455__ufjgn
{ 
	margin-bottom: 50px; 

}

.h-89_g.ajc_455__ufjgn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h-89_g.ajc_455__ufjgn ul
{
	display: table;
	width: 100%;
}

.h-89_g.ajc_455__ufjgn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h-89_g.anc_521-edz .wx_157-f ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h-89_g ul > li:last-child, .h-89_g.anc_521-edz .wx_157-f ul > li:last-child
{
	margin-bottom: 0px;
}


.h-89_g ul > li .gisp_89__s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.h-89_g ul > li .gn-336_jgdpa
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.h-89_g ul > li .gn-336_jgdpa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h-89_g ul > li .o-829_jt
{
	margin-bottom: 12px;
}

.h-89_g ul > li .yi_273-li
{
	color: #777777;
}



.h-89_g .bi_899-zgps
{
	margin-top: 20px;
	text-align: center;
}




.zax-616_buf 
{ 
	margin-bottom: 50px;
}

.zax-616_buf .ys_738__cbdh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zax-616_buf .ys_738__cbdh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zax-616_buf .ys_738__cbdh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zax-616_buf .wvd_479__ixbcf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.s-236_qm
{
	display: block;
	line-height: 130%;

}

.s-236_qm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.s-236_qm > div > dt
{
	display:inline-block;
}

.s-236_qm > div > dd
{
	display:inline;
}

.zax-616_buf .hexoh-536_zhv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zax-616_buf h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.uacql_844__ur {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.uacql_844__ur > .r_218__vfx
{
	display: table;
	width: 100%;
}


.uacql_844__ur > .r_218__vfx > *
{
	display: table-cell;
	vertical-align: top;
}


.uacql_844__ur .cc_833__c > img
{
	max-width: 400px;
}



.h-678_jifdd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xy-612_mq
{
	display: block;
	margin-right: 40px;
}


.xy-612_mq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xy-612_mq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xy-612_mq li a:hover
{
	text-decoration: underline;
}

.bi_369-ty { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bi_369-ty .q_187-eugrk
{
	display: block;
	text-decoration: none;
}

.bi_369-ty .q_187-eugrk .etiz-483_epjdd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bi_369-ty h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bi_369-ty .o_363__hh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.o_363__hh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o_363__hh a:hover
{
	text-decoration: underline;
}



.bi_369-ty .fad_882__jvg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.bi_369-ty .x_875-biyug
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gc-666_tbyu
{
	padding: 30px;
    overflow: hidden;
}


.gc-666_tbyu > .ccbjc_80__xad
{
	float: right;
	width: 50%;
}

.gc-666_tbyu > .ccbjc_80__xad > .emde-497_tr
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gc-666_tbyu > .ccbjc_80__xad > .emde-497_tr > .s-236_qm
{
	margin-top: 20px;
}

.gc-666_tbyu > .r_801-i
{
	float: left;
	width: 50%;
}

.gc-666_tbyu > .r_801-i form
{
	display: block;
	width: 100%;
}

.gc-666_tbyu > .r_801-i .homv_291-hcfw
{
	margin-top: 20px;
}

.gc-666_tbyu > .r_801-i .yvp_392__eefnx
{
	display: none;
}


.gc-666_tbyu > .r_801-i .homv_291-hcfw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gc-666_tbyu > .r_801-i .homv_291-hcfw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gc-666_tbyu > .r_801-i .homv_291-hcfw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gc-666_tbyu > .r_801-i .homv_291-hcfw .h-707_hdbay {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gc-666_tbyu > .r_801-i .z-864_ui
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a-802_v { width: 100%; }
	
.bvvm_154__rie { text-align: center; }
	
	
	
	
.bvvm_154__rie .csame-338_swj
	{
		
		
	}

	
	

	
	
	
	.w_110-g
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.w_110-g > a
{
	
}

	
.w_110-g > a.haniy_700__dfl
{
	margin-right: 0px;
}
	
.w_110-g > a > div
{
    width: 24px;
	height: 24px;
}

.w_110-g > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.w_110-g > a.jch_357-fni > div > span
{
	
}

.w_110-g > a.haniy_700__dfl > div > span
{
	
}


.w_110-g > span.b-772_nkdm
{
	display: none;
}
	

	
	
	.jet_827__hcbcg
	{
		width: auto;
	}
	
	
	.ctczg_800__yi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb:not(.active)
	{
		position: relative;
	}
	
	
		.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ujsj_848__dvntx > .x_481__hyb > .fpi_766__aiuu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f
	{
		
		display: none;
	}
	


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb.active > .v-510_f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul
{
	display: block;
	max-height:300px;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li
{
	
}
	
	
.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .spb_912__diz
{
	font-size: 14px;	
}
	
	
	
.ujsj_848__dvntx > .x_481__hyb > .fpi_766__aiuu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ujsj_848__dvntx > .x_481__hyb.active > .fpi_766__aiuu > *
{
	font-size: 16px;
}	
		
.ujsj_848__dvntx > .x_481__hyb:not(.active) > .fpi_766__aiuu > .unjqa-847_en
{
	display: none;
}
	
	
	
.ctczg_800__yi .f-272_u
{
	width: 24px;
}

.ctczg_800__yi .f-272_u > .ic_861-rst
{
	width: 24px;
	height: 24px;
}
	
	
.ctczg_800__yi .x_481__hyb:not(.active) .f-272_u > .ic_861-rst
{
	margin-left: 0px;
}

.ctczg_800__yi .x_481__hyb.active .f-272_u > .ic_861-rst
{
	border:1px solid #171717;
}

.ctczg_800__yi .f-272_u > .ic_861-rst > img
{
	height: 24px;
}
	

.bvvm_154__rie .csame-338_swj > .me-491_it
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.csame-338_swj .yczce_708__uzte
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ctczg_800__yi.fiw-796_brjhi
	{
		float: none;
	}
	
.ctczg_800__yi.fiw-796_brjhi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ctczg_800__yi .l_149-fxu
	{
		line-height: 18px;
	}
	
	.ctczg_800__yi .f-272_u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ctczg_800__yi .f-272_u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oba_968-egjhb {
    padding: 30px 20px;
	}
	
	.oba_968-egjhb > .igk-76_blfc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oba_968-egjhb > .igk-76_blfc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oba_968-egjhb > .igk-76_blfc > .ish_520__h
	{
		padding-top: 10px
	}
	
	.oba_968-egjhb > .igk-76_blfc > .r_406__gfnp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.r_406__gfnp > .iigck_924__vcygy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ish_520__h > .cc_833__c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oba_968-egjhb > .igk-76_blfc > .usf_985-fyd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a-802_v
	{
		margin-top: 30px;
	}
		
	.go_777__c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.go_777__c h2 { padding-bottom:20px; }
	.go_777__c > .wx_157-f
	{
		padding: 20px;
	}

	.go_777__c p + h2 { }
	.go_777__c ul { }
	.go_777__c li { }
	.go_777__c table { width: 100% !important; }
	
	.go_777__c img { max-width: 100% !important; }
	

	.x_796-edu.ajc_455__ufjgn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.x_796-edu.ajc_455__ufjgn h2
	{
		padding-bottom: 20px;
	}
	
	.x_796-edu.ajc_455__ufjgn ul
	{
		display: block;
	}
	
	.x_796-edu.ajc_455__ufjgn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.x_796-edu.ajc_455__ufjgn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.x_796-edu ul.dipt-69_tmbzd > li > .ext-6_egpz
	{
		float: none !important;
	}
	
	.x_796-edu ul.dipt-69_tmbzd > li > .i-275_bqg
	{
		padding: 0px;
	}
	
	
		.h-89_g.ajc_455__ufjgn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-89_g.ajc_455__ufjgn h2
	{
		padding-bottom: 20px;
	}
	
	.h-89_g.ajc_455__ufjgn ul
	{
		display: block;
	}
	
	.h-89_g.ajc_455__ufjgn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h-89_g.ajc_455__ufjgn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h-89_g.ajc_455__ufjgn ul > li .i-275_bqg
	{
		padding: 0px;
	}
	
	.vgxca_539-ii
	{
		    padding: 20px;
	}
	
	
	.zax-616_buf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zax-616_buf h2
	{
		padding-bottom: 20px;
		
	}
	
	.zax-616_buf .ys_738__cbdh
	{
		padding: 20px;
	}
	
	.zax-616_buf .ys_738__cbdh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zax-616_buf .hexoh-536_zhv
	{
		padding-left: 0px;
	}
	
	
	
	
	.uacql_844__ur
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.uacql_844__ur > .r_218__vfx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.r_218__vfx > .gffru_11-vjp
	{
		display: block;
	}
	
	.r_218__vfx > .kmfc-675_ciyb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.r_218__vfx > .kmfc-675_ciyb > .cc_833__c
	{
		
	}
	
	
	.iigck_924__vcygy.an_94__ykb
	{
		margin-right: 0;
	}
	
	
	.iigck_924__vcygy.an_94__ykb .jjm_762-k > input
	{
		max-width: none;
	}
	
	.iigck_924__vcygy.an_94__ykb .tmek_73__dr
	{
		max-width: none;
	}
	
	
	.cc_833__c > .t_602-f.v-673_p
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bi_369-ty
	{
		text-align: center;
	}
	
	.xy-612_mq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xy-612_mq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xy-612_mq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rfkc_580-rbmfc
	{
		margin-left: 20px !important;
		
	}
	
	.rfkc_580-rbmfc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.go_777__c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sd-152_xo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.go_777__c > .wx_157-f.gijg_813__uwio
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wx_157-f ul.list-recomend > li
{
	display: block;
}
	
.gc-666_tbyu > .r_801-i
{
	width: 100%;
	float: none;
}
	
.gc-666_tbyu > .ccbjc_80__xad
{
	width: 100%;
	float: none;
}

.gc-666_tbyu > .ccbjc_80__xad > .emde-497_tr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cjof_818__ghua, .bk-229_cjv, .snbp_962__epvwt
{
	
}

body.bk-229_cjv .a-802_v
{
	width: 800px;
}

body.bk-229_cjv section.a-802_v
{
	margin-top: 50px;
}

body.bk-229_cjv .w_110-g > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bk-229_cjv .w_110-g > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bk-229_cjv .bvvm_154__rie .djiz-772_ggzn 
{
	margin: 0;
	margin-left: 20px;
}

body.bk-229_cjv .bvvm_154__rie .csame-338_swj
{
	padding: 10px 0 10px 0px; 
}

body.bk-229_cjv .csame-338_swj .yczce_708__uzte
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bk-229_cjv .csame-338_swj > .me-491_it
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h > img
{
	height: 22px;
}

body.bk-229_cjv .ctczg_800__yi .f-272_u > .ic_861-rst
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bk-229_cjv .x_481__hyb.active .f-272_u > .ic_861-rst
{
	border: none;
}

body.bk-229_cjv .ctczg_800__yi .f-272_u > .ic_861-rst > img
{
	height: 24px;
}

body.bk-229_cjv .oba_968-egjhb 
{
	padding:50px 0px;
}

body.bk-229_cjv .iigck_924__vcygy > h4.io-292_qi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bk-229_cjv .iigck_924__vcygy .tmek_73__dr
{
	border-radius: 0px;
}

body.bk-229_cjv .cc_833__c > .t_602-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bk-229_cjv .cc_833__c > .t_602-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bk-229_cjv .cc_833__c > .t_602-f .bi_485-jidno
{
	top: -20px;
}


body.bk-229_cjv .cc_833__c > .t_602-f .gn_901__ibmio
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bk-229_cjv .usf_985-fyd
{
	background-color: #FFFFFF;
}


body.bk-229_cjv .usf_985-fyd > .daa_824-i
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.bk-229_cjv .usf_985-fyd > .daa_824-i > div
{
	padding: 0px 30px;
}


body.bk-229_cjv .usf_985-fyd > .daa_824-i b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bk-229_cjv .usf_985-fyd > .daa_824-i h2, body.bk-229_cjv .usf_985-fyd > .daa_824-i h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.bk-229_cjv .h-89_g.ajc_455__ufjgn ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bk-229_cjv .xy-612_mq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bk-229_cjv .xy-612_mq ul
{
	display: table;
    margin: 0 auto;
}
body.bk-229_cjv .xy-612_mq ul li
{
	line-height: 38px;
}

body.bk-229_cjv .xy-612_mq ul li:first-child
{
	margin-left: 0px;
}

body.bk-229_cjv .xy-612_mq ul li:last-child
{
	margin-right: 0px;
}

body.bk-229_cjv .bi_369-ty
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bk-229_cjv .bi_369-ty .o_363__hh
{
	color: #777777; 
}


body.bk-229_cjv .imgblock
{
	max-width: 740px;
}


body.bk-229_cjv .ccbjc_80__xad .imgblock
{
	max-width: 740px;
}

body.bk-229_cjv .h-89_g ul > li .gn-336_jgdpa > img
{
	max-width: 224px;
}


body.bk-229_cjv .uacql_844__ur .cc_833__c > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bk-229_cjv .a-802_v
{
	width: 100%; 
}

	body.bk-229_cjv .oba_968-egjhb {
    padding: 30px 12px;
	}

	body.bk-229_cjv .usf_985-fyd > .daa_824-i
	{
		padding: 30px 0px;
	}

	body.bk-229_cjv section.a-802_v
	{
		margin-top: 30px;
	}


	body.bk-229_cjv .go_777__c > .wx_157-f
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bk-229_cjv .x_796-edu.ajc_455__ufjgn
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bk-229_cjv .h-89_g.ajc_455__ufjgn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bk-229_cjv .zax-616_buf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bk-229_cjv .uacql_844__ur
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bk-229_cjv .r_218__vfx > .kmfc-675_ciyb
	{
		margin-top: 50px;
	}

body.bk-229_cjv .ctczg_800__yi .f-272_u > .ic_861-rst
{
	width: 28px;
	height: 28px;
}

body.bk-229_cjv .ctczg_800__yi .f-272_u > .ic_861-rst > img
{
	height: 28px;
}
	
	
body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h
{
	width: 24px;
    height: 24px;
}


body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a > .oltf_256-mdff > .ksa_99-h > img
{
	height: 24px;
}

	
body.bk-229_cjv .ujsj_848__dvntx > .x_481__hyb > .fpi_766__aiuu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bk-229_cjv .ctczg_800__yi > .ujsj_848__dvntx > .x_481__hyb > .v-510_f > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bk-229_cjv .xy-612_mq ul li
{
	line-height: 20px;
}
	
body.bk-229_cjv .bi_369-ty
{
	margin-top: 30px;
}

	
body.bk-229_cjv .h-89_g.ajc_455__ufjgn ul > li
{
	padding: 0px;
}

	
}

